var simplemaps_caribbeanmap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "",
    border_size: "1",
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "yes",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: "30",
    location_type: "star",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#000000",
    label_hover_color: "#000000",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: "no",
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: "-1",
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "no",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website",
    location_image_source: "frog.png",
    state_image_url: "",
    state_image_position: "",
    location_image_url: "",
    border_hover_size: "1"
  },
  state_specific: {
    AG: {
      name: "Antigua And Barbuda",
      description: " "
    },
    AI: {
      name: "Anguilla",
      description: " "
    },
    AW: {
      name: "Aruba",
      description: " "
    },
    BB: {
      name: "Barbados",
      description: " "
    },
    BL: {
      name: "Saint-Barthélemy",
      description: " "
    },
    BQBO: {
      name: "Bonaire (Netherlands)",
      description: " "
    },
    BQSA: {
      name: "Saba (Netherlands)",
      description: " "
    },
    BQSE: {
      name: "St. Eustatius (Netherlands)",
      description: " "
    },
    BS: {
      name: "Bahamas",
      description: " "
    },
    CU: {
      name: "Cuba",
      description: " "
    },
    CW: {
      name: "Curaçao",
      description: " "
    },
    DM: {
      name: "Dominica",
      description: " "
    },
    DO: {
      name: "Dominican Republic",
      description: " "
    },
    GD: {
      name: "Grenada",
      description: " "
    },
    GP: {
      name: "Guadeloupe",
      description: " "
    },
    HT: {
      name: "Haiti",
      description: " "
    },
    JM: {
      name: "Jamaica",
      description: " "
    },
    KN: {
      name: "Saint Kitts And Nevis",
      description: " "
    },
    KY: {
      name: "Cayman Islands",
      description: " "
    },
    LC: {
      name: "Saint Lucia",
      description: " "
    },
    MF: {
      name: "Saint-Martin",
      description: " "
    },
    MQ: {
      name: "Martinique",
      description: " "
    },
    MS: {
      name: "Montserrat",
      description: " "
    },
    PR: {
      name: "Puerto Rico",
      description: " "
    },
    SX: {
      name: "Sint Maarten",
      description: " "
    },
    TC: {
      name: "Turks And Caicos Islands",
      description: " "
    },
    TT: {
      name: "Trinidad And Tobago",
      description: " "
    },
    VC: {
      name: "Saint Vincent And The Grenadines",
      description: " "
    },
    VG: {
      name: "British Virgin Islands",
      description: " "
    },
    VI: {
      name: "United States Virgin Islands",
      description: " "
    }
  },
  locations: {
    "0": {
      name: "Havana",
      lat: 23.132,
      lng: -82.367
    }
  },
  labels: {
    "0": {
      name: "Dominican Republic",
      x: "600",
      y: "275",
      parent_id: "DO",
      line: "yes",
      size: "22"
    },
    "1": {
      name: "Puerto Rico",
      x: "700",
      y: "410",
      parent_id: "PR",
      size: "22",
      line: "yes"
    },
    "2": {
      name: "Cuba",
      x: "200",
      y: "268",
      parent_id: "CU",
      size: "22"
    },
    "3": {
      name: "Jamaica",
      x: "278",
      y: "401",
      parent_id: "JM",
      size: "22"
    },
    "4": {
      name: "Bahamas",
      x: "420",
      y: "60",
      parent_id: "BS",
      size: "22"
    },
    "5": {
      name: "Trinidad And Tobago",
      x: "800",
      y: 682.05616,
      parent_id: "TT",
      size: "22"
    },
    "6": {
      name: "Haiti",
      x: "424",
      y: "330",
      parent_id: "HT",
      line: "yes",
      size: "22"
    },
    "7": {
      name: "Anguilla",
      x: "880",
      y: "360",
      parent_id: "AI",
      size: "12"
    },
    "8": {
      name: "Antigua And Barbuda",
      x: "906.88643",
      y: "405.78357",
      anchor: "start",
      parent_id: "AG",
      size: "12"
    },
    "9": {
      name: "Guadeloupe",
      x: 939,
      y: 454,
      anchor: "start",
      parent_id: "GP",
      size: "12"
    },
    "10": {
      name: "Saint Vincent \n And The Grenadines",
      x: "917",
      y: "573",
      anchor: "end",
      parent_id: "VC",
      size: "12"
    },
    "11": {
      name: "Grenada",
      x: "918",
      y: "617",
      anchor: "start",
      parent_id: "GD",
      size: "12"
    },
    "12": {
      name: "Saint Lucia",
      x: "948",
      y: "548",
      anchor: "start",
      parent_id: "LC",
      size: "12"
    },
    "13": {
      name: "Martinique",
      x: "952",
      y: "515",
      anchor: "start",
      parent_id: "MQ",
      size: "12"
    },
    "14": {
      name: "Barbados",
      x: "992",
      y: "590",
      parent_id: "BB",
      size: "12"
    },
    "15": {
      name: "Dominica",
      x: "935",
      y: "485",
      anchor: "start",
      parent_id: "DM",
      size: "12"
    },
    "16": {
      name: "Cayman Islands",
      x: "165",
      y: "323",
      anchor: "start",
      parent_id: "KY",
      size: "12"
    },
    "17": {
      name: "USVI",
      x: "790",
      y: "377",
      parent_id: "VI",
      display: 0.9,
      size: "12"
    },
    "18": {
      name: "British Virgin Islands",
      x: "800",
      y: 340,
      display: ".9",
      size: 10,
      parent_id: "VG",
      line: "yes"
    },
    "19": {
      name: "Turks And Caicos Islands",
      x: "529",
      y: "210",
      anchor: "start",
      parent_id: "TC",
      size: "12"
    },
    "20": {
      name: "Saba",
      x: "847",
      y: "393",
      parent_id: "BQSA",
      anchor: "end",
      display: ".5",
      size: "6"
    },
    "21": {
      name: "Saint-Martin",
      x: "860.99268",
      y: "375.86438",
      display: ".5",
      anchor: "start",
      parent_id: "MF",
      size: "6"
    },
    "22": {
      name: "Sint Maarten",
      x: 853.96813,
      y: 379.51714,
      anchor: "end",
      display: ".5",
      parent_id: "SX",
      size: "6"
    },
    "23": {
      name: "Saint-Barthélemy",
      x: 868.86018,
      y: 385.55286,
      parent_id: "BL",
      size: "6",
      anchor: "start",
      display: ".5"
    },
    "24": {
      name: "St. Eustatius",
      x: "857",
      y: 401.28786,
      parent_id: "BQSE",
      size: "6",
      anchor: "end",
      display: ".5"
    },
    "25": {
      name: "Saint Kitts And Nevis",
      x: "870",
      y: 413.41562,
      parent_id: "KN",
      anchor: "end",
      size: "6",
      display: ".5"
    },
    "26": {
      name: "Montserrat",
      x: "886",
      y: "431",
      parent_id: "MS",
      anchor: "end",
      display: ".5",
      size: "6"
    },
    "27": {
      name: "Bonaire",
      x: 660.37143,
      y: 612.29464,
      parent_id: "BQBO",
      size: "12",
      anchor: "start"
    },
    "28": {
      name: "Aruba",
      x: 582.44571,
      y: 585.44286,
      parent_id: "AW",
      size: "12"
    },
    "30": {
      name: "Curaçao",
      x: "623",
      y: "624",
      anchor: "end",
      parent_id: "CW",
      size: "12"
    }
  }
};